body {font-family: "Cairo", sans-serif;}
h1, h2, h3, h4 {font-family: "Cairo", sans-serif;font-weight: 600;}
/* Fonts */
.cairo-pw {font-family: "Cairo", sans-serif;font-optical-sizing: auto;font-weight: 300;font-style: normal;font-variation-settings:"slnt" 0;}
/* Nav */
#pw-main-nav ul.sub-menu ul.sub-menu {right:100%;top:0;background:rgba(255,255,255,.9);}
#pw-main-nav ul.sub-menu .menu-item-has-children > a:after {content:"\F230";font-family: "bootstrap-icons";display:inline-block;margin:2px 1px 0 3px;vertical-align:top;}
#pw-main-nav ul.sub-menu ul.sub-menu:before {content: "";position: absolute;border-color: rgba(194, 225, 245, 0);border: solid transparent;border-left-color: white;border-width: 11px;margin-left: 10px;margin-right:0;top:3px;right: -21px;left:auto;z-index: 1;}
#pw-main-nav ul.sub-menu ul.sub-menu:after {content: "";position: absolute;margin-left: 10px;margin-right:0;top:5px;right: -21px;left:auto;width: 0;height: 0;border: solid transparent;border-width: 10px;border-left-color: #aaa;z-index: 0;}
/* Marquee */
.pwww-marquee {white-space: nowrap;overflow: hidden;position: relative;clip-path:polygon(10% 0, 100% 0, 100% 100%, 0 100%);}
.pwww-marquee p {display: inline-block;animation: marquee 7s linear infinite;}
.pwww-marquee p a {text-decoration:none;}
.pwww-marquee p:hover {animation-play-state: paused}
/* Animations */
@keyframes marquee {
    0% {transform: translateX(-230px);}
    100% {transform: translateX(250px);}
}